body {
  background: url(../images/body-bg-rpt.png) #3f6fa7 repeat-x 0 0;
}

#header-blocks {
  height: 33px;
}

/**
 * Supply IE6 a lame png 128 version because its upset about alpha channels. Poor IE6 :-(
 */
 
#cfme-links a {
  background-image: url(../images/footer-cfme-sprite.png);
}

#main
{
  zoom: 1; /* Otherwise with a liquid layout, sidebars disappear when resizing the windows in IE6 */
}

#navbar {
  margin-top:-15px;
}

#header-contact-info {
  width: 334px; 
}

.with-navbar #content,
.with-navbar #sidebar-primary,
.with-navbar #sidebar-secondary
{
  margin-top: 34px; /* Set this to the same value as the navbar height above. */
}

#content,
#navbar,
#sidebar-primary,
#sidebar-secondary /* Floating divs */
{
  display: inline; /* display inline or double your floated margin! [1] */
  overflow: hidden; /* in ie6, overflow auto is broken [2] and so is overflow visible [3] */
  overflow-y: visible;
}

#footer-lower span { float: left;
}

#mini-panel-home_top .panel-col-last .inside {
	margin: 0 0 0 5px;
}

.panel-pane, #sidebar-secondary-inner .block, #sidebar-primary-inner .block {
	margin-bottom: 10px;
}

#branch-finder {
  margin-bottom: 5px;
}

#site-controls {
  overflow: hidden;
  height: 20px;
}

#content-header h1 {
	padding: 8px 2px 3px 10px;
	margin: 0;
	line-height: 1.8em;
	border-bottom: 1px solid #999;
	background: url(../images/block-title-bg-rpt.jpg) repeat -40px 0;
}

#cfme-links {
  margin-top: 0;
  height: 50px;
  overflow: hidden;
  position: relative;
  top: -14px;
	width: 487px;
}

#cfme-links a {
	background: url(../images/footer-icons-sprite.png) no-repeat top left;
}

#cfmeu-blocks-branch-form .form-submit {
  display: block;
	position: relative;
	right: -8px;
}

#block-cfmeu_blocks-3 .form-submit {
  display: block;
	position: relative;
	right: -8px;
}

#block-cfmeu_blocks-7 .form-submit {
  display: block;
	position: relative;
	right: -8px;
}

/* Shop Additions */
.view-frontpage {
	padding-top: 22px;
	margin-top: 0;
}

.view-products {
	float: left;
	background: #ffffff;
}

#content-area-inner {
	float: left;
	background: #ffffff;
}

.front #content-area-inner {
	background: #e9e9e9;
}

#cart-form-buttons .edit-checkout {
	margin-right: 0;
}

#cart-form-products td.subtotal span {
	margin-right: 14px;
}

form#uc-cart-checkout-form .fieldset-wrapper  {
	padding-left: 15px;
}